<!DOCTYPE html>
<html lang="vi">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">			
		<title>
			Giới thiệu
			
			
			 | Ant Cosmetic			
		</title>
		
	<script>
	  var iwish_template='page.about';
	  var iwish_cid=parseInt('0',10);	  
	</script>
	<script src='100/289/886/themes/629773/assets/iwishheader.js?1545810353389' type='text/javascript'></script>
		
		<!-- ================= Page description ================== -->
		
		<meta name="description" content="">
		
		<!-- ================= Meta ================== -->
		<meta name="keywords" content="Giới thiệu, Ant Cosmetic, ant-cosmetic.bizwebvietnam.net">		
		<link rel="canonical" href="gioi-thieu">
		<meta name='revisit-after' content='1 days' />
		<meta name="robots" content="noodp,index,follow" />
		<!-- ================= Favicon ================== -->
		
		<link rel="icon" href="100/289/886/themes/629773/assets/favicon.png?1545810353389" type="image/x-icon" />
		
		<!-- Facebook Open Graph meta tags -->
		
	<meta property="og:type" content="website">
	<meta property="og:title" content="Giới thiệu">
	<meta property="og:image" content="http:/100/289/886/themes/629773/assets/logo.png?1545810353389">
	<meta property="og:image:secure_url" content="https:/100/289/886/themes/629773/assets/logo.png?1545810353389">
	
	<meta property="og:description" content="">
	<meta property="og:url" content="gioi-thieu">
	<meta property="og:site_name" content="Ant Cosmetic">		

		<!-- Plugin CSS -->			
		<link rel="stylesheet" href="font-awesome/4.5.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="ionicons/2.0.1/css/ionicons.min.css" >
		<!-- Build Main CSS -->								
		<link href='100/289/886/themes/629773/assets/base.scss.css?1545810353389' rel='stylesheet' type='text/css' />		
		<link href='100/289/886/themes/629773/assets/style.scss.css?1545810353389' rel='stylesheet' type='text/css' />
		<link href='100/289/886/themes/629773/assets/ant-cosmetic.scss.css?1545810353389' rel='stylesheet' type='text/css' />
		<!-- Header JS -->	
		<script src='100/289/886/themes/629773/assets/jquery-2.2.3.min.js?1545810353389' type='text/javascript'></script> 
		<!-- Bizweb javascript customer -->
		
		<!-- Bizweb conter for header -->
		<script>
var Bizweb = Bizweb || {};
Bizweb.store = 'ant-cosmetic.bizwebvietnam.net';
Bizweb.id='289886';
Bizweb.theme = {"id":629773,"role":"main","name":"Ant Cosmetic"};
Bizweb.template = 'page.about';
</script>

<script>
(function() {
function asyncLoad() {
var urls = ["//productreviews.bizwebapps.vn/assets/js/productreviews.min.js?store=ant-cosmetic.bizwebvietnam.net"];
for (var i = 0; i < urls.length; i++) {
var s = document.createElement('script');
s.type = 'text/javascript';
s.async = true;
s.src = urls[i];
s.src = urls[i];
var x = document.getElementsByTagName('script')[0];
x.parentNode.insertBefore(s, x);
}
}
window.attachEvent ? window.attachEvent('onload', asyncLoad) : window.addEventListener('load', asyncLoad, false);
})();
</script>

<script type='text/javascript'>
(function() {
var log = document.createElement('script'); log.type = 'text/javascript'; log.async = true;
log.src = '//stats.bizweb.vn/delivery/289886.js?lang=vi';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(log, s);
})();
</script>


<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-114704587-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-114704587-1');
</script>


				
		<script>var ProductReviewsAppUtil=ProductReviewsAppUtil || {};</script>
		<link href='100/289/886/themes/629773/assets/iwish.css?1545810353389' rel='stylesheet' type='text/css' />
	</head>
	<body>		
		<!-- Main content -->
		<header class="header">	
	<div class="top-header">
		<div class="container">
			<div class="row">
				<div class="col-md-2 col-full-function">
					<a class="link-toggle-slide-menu hidden-lg hidden-md"></a>
					<div class="logo">
						<a href="" class="logo-wrapper ">					
							<img src="100/289/886/themes/629773/assets/logo.png?1545810353389" alt="logo ">					
						</a>					
					</div>
					<a href="cart" class="icon-option-cart hidden-lg hidden-md">
						<span class="ng-binding ng-hide cart-products-count">0</span>
					</a>
				</div>
				<div class="col-md-6">
					<div class="search-auto clearfix">
						<form class="input-group search-bar search_form" action="search" method="get" role="search">		
							<div class="input-group">
								<input type="text" class="form-control auto-search-ant" name="query" autocomplete="off" placeholder="Tìm kiếm sản phẩm...">
								<span class="input-group-btn">
									<button class="btn btn-default" type="submit"><i class="fa fa-search"></i> Tìm kiếm</button>
								</span>
							</div>
						</form>
						
						<div id='search_suggestion'>
	<div id='search_top'>
		<div id="product_results"></div>
		<div id="article_results"></div>
	</div>
	<div id='search_bottom'>
		<a class='show_more' href='#'>Hiển thị tất cả kết quả cho "<span></span>"</a>
	</div>
</div>
<script>
	$(document).ready(function ($) {
		var settings = {
			searchArticle: "0",
			articleLimit: 5,
			productLimit: 5,
				showDescription: "0"
								   };
				 var suggestionWrap = document.getElementById('search_suggestion');
				 var searchTop = document.getElementById('search_top');
				 var productResults = document.getElementById('product_results');
				 var articleResults = document.getElementById('article_results');
				 var searchBottom = document.getElementById('search_bottom');
				 var isArray = function(a) {
					 return Object.prototype.toString.call(a) === "[object Array]";
				 }
				 var createEle = function(desc) {
					 if (!isArray(desc)) {
						 return createEle.call(this, Array.prototype.slice.call(arguments));
					 }
					 var tag = desc[0];
					 var attributes = desc[1];
					 var el = document.createElement(tag);
					 var start = 1;
					 if (typeof attributes === "object" && attributes !== null && !isArray(attributes)) {
						 for (var attr in attributes) {
							 el[attr] = attributes[attr];
						 }
						 start = 2;
					 }
					 for (var i = start; i < desc.length; i++) {
						 if (isArray(desc[i])) {
							 el.appendChild(createEle(desc[i]));
						 }
						 else {
							 el.appendChild(document.createTextNode(desc[i]));
						 }
					 }
					 return el;
				 }
				 var loadResult = function(data, type) {
					 if(type==='product')
					 {
						 productResults.innerHTML = '';
					 }
					 if(type==='article')
					 {
						 articleResults.innerHTML = '';
					 }
					 var articleLimit = parseInt(settings.articleLimit);
					 var productLimit = parseInt(settings.productLimit);
					 var showDescription = settings.showDescription;
					 if(data.indexOf('<iframe') > -1) {
						 data = data.substr(0, (data.indexOf('<iframe') - 1))
					 }
					 var dataJson = JSON.parse(data);
					 if(dataJson.results !== undefined)
					 {
						 var resultList = [];
						 searchTop.style.display = 'block';
						 if(type === 'product') {
							 productResults.innerHTML = ''
							 productLimit = Math.min(dataJson.results.length, productLimit);
							 for(var i = 0; i < productLimit; i++) {
								 resultList[i] = dataJson.results[i];
							 }
						 }
						 else {
							 articleResults.innerHTML = '';
							 articleLimit = Math.min(dataJson.results.length, articleLimit);
							 for(var i = 0; i < articleLimit; i++) {
								 resultList[i] = dataJson.results[i];
							 }
						 }
						 var searchTitle = 'Sản phẩm gợi ý'
						 if(type === 'article') {
							 searchTitle = 'Bài viết';
						 }
						 var searchHeading = createEle(['h3', searchTitle]);
						 var searchList = document.createElement('ul');
						 for(var index = 0; index < resultList.length; index++) {
							 var item = resultList[index];
							 var priceDiv = '';
							 var descriptionDiv = '';
							 if(type == 'product') {
								 if(item.price_contact) {
									 priceDiv = ['div', {className: 'item_price'},
												 ['ins', item.price_contact]
												];
								 }
								 else {
									 if(item.price_from) {
										 priceDiv = ['div', {className: 'item_price'},
													 ['span', 'Từ '],
													 ['ins', item.price_from]
													];
									 }
									 else {
										 priceDiv = ['div', {className: 'item_price'},
													 ['ins', parseFloat(item.price)  ? item.price : 'Liên hệ']
													];
									 }
								 }
								 if(item.compare_at_price !== undefined) {
									 priceDiv.push(['del', item.compare_at_price]);
								 }
							 }
							 if(showDescription == '1') {
								 descriptionDiv = ['div', {className: 'item_description'}, item.description]
							 }
							 var searchItem = createEle(
								 ['li',
								  ['a', {href: item.url, title: item.title},
								   ['div', {className: 'item_image'},
									['img', {src: item.thumbnail, alt: item.title}]
								   ],
								   ['div', {className: 'item_detail'},
									['div', {className: 'item_title'},
									 ['h4', item.title]
									],
									priceDiv, descriptionDiv
								   ]
								  ]
								 ]
							 )
							 searchList.appendChild(searchItem);
						 }
						 if(type === 'product') {
							 productResults.innerHTML = '';
							 productResults.appendChild(searchHeading);
							 productResults.appendChild(searchList);
						 }
						 else {
							 articleResults.innerHTML = '';
							 articleResults.appendChild(searchHeading);
							 articleResults.appendChild(searchList);
						 }
					 }
					 else
					 {
						 if(type !== 'product' && false)
						 {
							 searchTop.style.display = 'none'
						 }
					 }
				 }
				 var loadAjax = function(q) {
					 if(settings.searchArticle === '1') {
						 loadArticle(q);
					 }
					 loadProduct(q);
				 }
				 var loadProduct = function(q) {
					 var xhttp = new XMLHttpRequest();
					 xhttp.onreadystatechange = function() {
						 if(this.readyState == 4 && this.status == 200) {
							 loadResult(this.responseText, 'product')
						 }
					 }
					 xhttp.open('GET', 'search?type=product&q=' + q + '&view=json', true);
					 xhttp.send();
				 }
				 var loadArticle = function(q) {
					 var xhttp = new XMLHttpRequest();
					 xhttp.onreadystatechange = function() {
						 if(this.readyState == 4 && this.status == 200) {
							 loadResult(this.responseText, 'article')
						 }
					 }
					 xhttp.open('GET', 'search?type=article&q=' + q + '&view=json', true);
					 xhttp.send();
				 }
				 var searchForm = document.querySelectorAll('form[action="search"]');
				 var getPos = function(el) {
					 for (var lx=0, ly=0; el != null; lx += el.offsetLeft, ly += el.offsetTop, el = el.offsetParent);
					 return {x: lx,y: ly};
				 }
				 var initSuggestion = function(el) {

					 var parentTop = el.offsetParent.offsetTop;
					 var position = getPos(el);
					 var searchInputHeight = el.offsetHeight;
					 var searchInputWidth = el.offsetWidth;
					 var searchInputX = position.x;
					 var searchInputY = position.y;
					 var suggestionPositionX = searchInputX;
					 var suggestionPositionY = searchInputY + searchInputHeight;
					 suggestionWrap.style.left = '0px';
					 suggestionWrap.style.top = 55 + 'px';
					 suggestionWrap.style.width = searchInputWidth + 'px';
				 }
				 window.__q__ = '';
				 var loadAjax2 = function (q) {
					 if(settings.searchArticle === '1') {
					 }
					 window.__q__ = q;
					 return $.ajax({
						 url: 'search?type=product&q=' + q + '&view=json',
						 type:'GET'
					 }).promise();
				 };
				 if(searchForm.length > 0) {
					 for(var i = 0; i < searchForm.length; i++) {
						 var form = searchForm[i];
						 var searchInput = form.querySelector('.auto-search-ant');
						 var keyup = Rx.Observable.fromEvent(searchInput, 'keyup')
						 .map(function (e) {
							 var __q = e.target.value;
							 initSuggestion(e.target);
							 if(__q === '' || __q === null) {
								 suggestionWrap.style.display = 'none';
							 }
							 else{
								 suggestionWrap.style.display = 'block';
								 var showMore = searchBottom.getElementsByClassName('show_more')[0];
								 showMore.setAttribute('href', 'search?q=' + __q);
								 showMore.querySelector('span').innerHTML = __q;
							 }
							 return e.target.value;
						 })
						 .filter(function (text) {
							 return text.length > 0;
						 })
						 .debounce(300  )
						 .distinctUntilChanged();
						 var searcher = keyup.flatMapLatest(loadAjax2);
						 searcher.subscribe(
							 function (data) {
								 loadResult(data, 'product');
								 if(settings.searchArticle === '1') {
									 loadArticle(window.__q__);
								 }
							 },
							 function (error) {

							 });
					 }
				 }
				 window.addEventListener('click', function() {
					 suggestionWrap.style.display = 'none';
				 });
				});

</script>
						
					</div>
				</div>
				<div class="col-md-4 hidden-sm hidden-xs">
					<div class="main-account">
						<div class="right-nav">
							<div class="dor-block-selection">
								<div class="nav-setting-button">
									<i class="fa fa-user" aria-hidden="true"></i>
									<div class="nav-setting-content">
										
										<b>Chào Khách</b>
										
										<br>
										<small>Tài khoản</small>
									</div>
								</div>
								<div class="dor-setting-lists">
									<div class="user-info selection-options-wrapper">
										<ul class="toogle_content">
											
											<li><a href="account/register" class="smartLogin"><i class="fa fa-sign-in" aria-hidden="true"></i> Đăng ký</a></li>
											<li><a href="account/login" class="smartRegister"><i class="fa fa-user-plus" aria-hidden="true"></i> Đăng nhập</a></li>
											
											
											<li><a href="javascript:;" data-customer-id="0" class="smartLogin iWishView"><i class="fa fa-heart" aria-hidden="true"></i> Yêu thích</a></li>
											
										</ul>
									</div>

								</div>
							</div>
							<div class="nav-cart">
								<div id="_desktop_cart">
									<div class="blockcart cart-preview">
										<div class="header">
											<a rel="nofollow" href="cart">
												<i class="fa fa-shopping-basket" aria-hidden="true"></i>
												<b>Giỏ hàng</b>
												<span class="cart-products-count">0</span>
											</a>
										</div>
									</div>
								</div>

								<div class="pull-xs-right" id="_mobile_cart"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="main-nav">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<nav>
	<ul id="nav" class="nav container">
		
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item "><a class="nav-link" href="">Trang chủ</a></li>
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item  has-mega">
			<a href="collections/all" class="nav-link">Sản phẩm <i class="fa fa-angle-right" data-toggle="dropdown"></i></a>			
			
			
			
			





<div class="mega-content mega-menu-product cham-soc-co-the">
	<div class="level0-wrapper2">
		<div class="nav-block nav-block-center">
			<div class="ss_megamenu_col col_menu col-md-3 no-padding">
				<div class="ss_inner">
					<ul class="menulink">
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="suc-khoe-lam-dep" title="Sức khỏe - Làm đẹp">Sức khỏe - Làm đẹp<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href="tinh-dau"><span>Tinh dầu</span></a> </li>
								
								<li class="level2"> <a href="nuoc-hoa"><span>Nước hoa</span></a> </li>
								
								<li class="level2"> <a href="thuc-pham-chuc-nang"><span>Thực phẩm chức năng</span></a> </li>
								
								<li class="level2"> <a href="cham-soc-toc"><span>Chăm sóc tóc</span></a> </li>
								
								<li class="level2"> <a href="cham-soc-co-the"><span>Chăm sóc cơ thể</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="trang-diem" title="Trang điểm">Trang điểm<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Trang điểm mặt</span></a> </li>
								
								<li class="level2"> <a href=""><span>Trang điểm môi</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="cham-soc-da-mat" title="Chăm sóc da mặt">Chăm sóc da mặt<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Xịt khoáng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Nước hoa hồng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm trị mụn</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng trắng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng ẩm</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chống lão hóa</span></a> </li>
								
								<li class="level2"> <a href=""><span>Mặt nạ</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="" title="Chăm sóc cá nhân">Chăm sóc cá nhân<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Máy cạo râu</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chăm sóc răng miệng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Thiết bị chăm sóc răng miệng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dung dịch vệ sinh</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="" title="Chăm sóc cơ thể">Chăm sóc cơ thể<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Sữa tắm, Xà bông</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng thể</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm khử mùi</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm chống nắng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Massage toàn thân</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="" title="Dược mỹ phẩm">Dược mỹ phẩm<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Dưỡng ẩm da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng trắng da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chống lão hóa da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Tẩy trang, Tẩy tế bào chết</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2 has-sub-menu-pro">
							<a href="" title="Thực phẩm chức năng">Thực phẩm chức năng<i class="fa fa-angle-right"></i></a>
							<ul class="level1_sub-product">
								
								<li class="level2"> <a href=""><span>Vitamin & Khoáng chất</span></a> </li>
								
								<li class="level2"> <a href=""><span>Làm đẹp</span></a> </li>
								
								<li class="level2"> <a href=""><span>Kiểm soát cân nặng</span></a> </li>
								
							</ul>
						</li>
						
						
						
						<li class="ss_megamenu_lv2">
							<a href="cham-soc-mat" title="Chăm sóc mắt">Chăm sóc mắt</a>
						</li>
						
						
					</ul>
				</div>
			</div>
			<div class="ss_megamenu_col col_product col-md-9 col-sm-9 no-padding">
				<div class="padding-top-10 padding-bottom-10">
					<div class="row">
						
						<div class="col-md-3 col-sm-6 col-xs-12">
							




 













		   <div class="product-box">															
<div class="product-thumbnail">
	<a href="sua-rua-mat-than-hoat-tinh" title="Sữa Rửa Mặt Than Hoạt Tính">
		<img src="thumb/medium/100/289/886/products/firminggreenteabodycream200mla-7223c9c0-5e10-442b-aba4-91aa16b6b99c.png?v=1518156321677" alt="Sữa Rửa Mặt Than Hoạt Tính">
	</a>
	



<div class="tag_promotion">
	Quốc tế phụ nữ
</div>


	<div class="button-link">
		<div class="btn-button add-to-cart action ">    
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-9700304" enctype="multipart/form-data">
				
				
				<a class="btn-addToCart grl btn_df" href="sua-rua-mat-than-hoat-tinh">
					<i class="fa fa-link" aria-hidden="true"></i>
					<span class="hidden-xs hidden-sm hidden-md">Tùy chọn</span>
				</a>
				
				
			</form>  
		</div>
		
		<div class="product-addto-links">
			<a class="btn_df btnProduct iWishAdd iwishAddWrapper" href="javascript:;" data-customer-id="0" data-product="9700304" data-variant="15659983">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Yêu thích</span>
			</a>
			<a class="btn_df btnProduct iWishAdded iwishAddWrapper iWishHidden" href="javascript:;" data-customer-id="0" data-product="9700304" data-variant="15659983">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Bỏ Yêu thích</span>
			</a>
		</div>
		
	</div>
</div>
<div class="product-info a-left">
	<h3 class="product-name"><a href="sua-rua-mat-than-hoat-tinh" title="Sữa Rửa Mặt Than Hoạt Tính">Sữa Rửa Mặt Than Hoạt Tính</a></h3>
	<div class="bizweb-product-reviews-badge" data-id="9700304"></div>
	
	
	<div class="price-box clearfix">
		<div class="special-price f-left">
			<span class="price product-price">600.000₫</span>
		</div>											
	</div>
	
	
</div>
</div>
						</div>
						
						<div class="col-md-3 col-sm-6 col-xs-12">
							




 


















		   
		   

		   <div class="product-box">															
<div class="product-thumbnail">
	<a href="nuoc-duong-can-bang-thanh-khiet-da-hon-hop-nhon-mun" title="Nước Dưỡng Cân Bằng Thanh Khiết (Da Hỗn Hợp/Nhờn/Mụn)">
		<img src="thumb/medium/100/289/886/products/nuocduongam.png?v=1516371209213" alt="Nước Dưỡng Cân Bằng Thanh Khiết (Da Hỗn Hợp/Nhờn/Mụn)">
	</a>
	



<div class="tag_promotion">
	Giảm 50% ngày 8-3
</div>


	<div class="button-link">
		<div class="btn-button add-to-cart action ">    
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-9700290" enctype="multipart/form-data">
				
				
				<a class="btn-addToCart grl btn_df" href="nuoc-duong-can-bang-thanh-khiet-da-hon-hop-nhon-mun">
					<i class="fa fa-link" aria-hidden="true"></i>
					<span class="hidden-xs hidden-sm hidden-md">Tùy chọn</span>
				</a>
				
				
			</form>  
		</div>
		
		<div class="product-addto-links">
			<a class="btn_df btnProduct iWishAdd iwishAddWrapper" href="javascript:;" data-customer-id="0" data-product="9700290" data-variant="15706040">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Yêu thích</span>
			</a>
			<a class="btn_df btnProduct iWishAdded iwishAddWrapper iWishHidden" href="javascript:;" data-customer-id="0" data-product="9700290" data-variant="15706040">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Bỏ Yêu thích</span>
			</a>
		</div>
		
	</div>
</div>
<div class="product-info a-left">
	<h3 class="product-name"><a href="nuoc-duong-can-bang-thanh-khiet-da-hon-hop-nhon-mun" title="Nước Dưỡng Cân Bằng Thanh Khiết (Da Hỗn Hợp/Nhờn/Mụn)">Nước Dưỡng Cân Bằng Thanh Khiết (Da Hỗn Hợp/Nhờn/Mụn)</a></h3>
	<div class="bizweb-product-reviews-badge" data-id="9700290"></div>
	
	
	<div class="price-box clearfix">			
		<div class="special-price f-left">
			<span class="price product-price">390.000₫</span>
		</div>
		
		<div class="old-price">															 
			<span class="price product-price-old">
				700.000₫			
			</span>
		</div>
		
		
		<div class="sale-off">- 
44% 
</div>
		
	</div>		
	
	
</div>
</div>
						</div>
						
						<div class="col-md-3 col-sm-6 col-xs-12">
							




 
















		   
		   

		   <div class="product-box">															
<div class="product-thumbnail">
	<a href="bo-xong-hoi-danh-cho-da-kho" title="Bộ Xông Hơi dành cho Da Khô">
		<img src="thumb/medium/100/289/886/products/56649c1f845d1.png?v=1516371191620" alt="Bộ Xông Hơi dành cho Da Khô">
	</a>
	
	<div class="button-link">
		<div class="btn-button add-to-cart action ">    
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-9700283" enctype="multipart/form-data">
				
				
				<input type="hidden" name="variantId" value="15489164" />
				<a class="btn-addToCart grl btn_df add_to_cart">
					<i class="fa fa-shopping-basket" aria-hidden="true"></i>
					<span class="hidden-xs hidden-sm hidden-md">Mua ngay</span>
				</a>
				
				
			</form>  
		</div>
		
		<div class="product-addto-links">
			<a class="btn_df btnProduct iWishAdd iwishAddWrapper" href="javascript:;" data-customer-id="0" data-product="9700283" data-variant="15489164">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Yêu thích</span>
			</a>
			<a class="btn_df btnProduct iWishAdded iwishAddWrapper iWishHidden" href="javascript:;" data-customer-id="0" data-product="9700283" data-variant="15489164">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Bỏ Yêu thích</span>
			</a>
		</div>
		
	</div>
</div>
<div class="product-info a-left">
	<h3 class="product-name"><a href="bo-xong-hoi-danh-cho-da-kho" title="Bộ Xông Hơi dành cho Da Khô">Bộ Xông Hơi dành cho Da Khô</a></h3>
	<div class="bizweb-product-reviews-badge" data-id="9700283"></div>
	
	
	<div class="price-box clearfix">			
		<div class="special-price f-left">
			<span class="price product-price">460.000₫</span>
		</div>
		
		<div class="old-price">															 
			<span class="price product-price-old">
				700.000₫			
			</span>
		</div>
		
		
		<div class="sale-off">- 
34% 
</div>
		
	</div>		
	
	
</div>
</div>
						</div>
						
						<div class="col-md-3 col-sm-6 col-xs-12">
							




 
















		   
		   

		   <div class="product-box">															
<div class="product-thumbnail">
	<a href="nuoc-hoa-dolce-gabbana" title="Nước hoa Dolce & Gabbana">
		<img src="thumb/medium/100/289/886/products/15.jpg?v=1516371161400" alt="Nước hoa Dolce & Gabbana">
	</a>
	
	<div class="button-link">
		<div class="btn-button add-to-cart action ">    
			<form action="cart/add" method="post" class="variants form-nut-grid" data-id="product-actions-9700272" enctype="multipart/form-data">
				
				
				<input type="hidden" name="variantId" value="15489151" />
				<a class="btn-addToCart grl btn_df add_to_cart">
					<i class="fa fa-shopping-basket" aria-hidden="true"></i>
					<span class="hidden-xs hidden-sm hidden-md">Mua ngay</span>
				</a>
				
				
			</form>  
		</div>
		
		<div class="product-addto-links">
			<a class="btn_df btnProduct iWishAdd iwishAddWrapper" href="javascript:;" data-customer-id="0" data-product="9700272" data-variant="15489151">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Yêu thích</span>
			</a>
			<a class="btn_df btnProduct iWishAdded iwishAddWrapper iWishHidden" href="javascript:;" data-customer-id="0" data-product="9700272" data-variant="15489151">
				<i class="fa fa-heart" aria-hidden="true"></i>
				<span class="hidden-xs hidden-sm hidden-md">Bỏ Yêu thích</span>
			</a>
		</div>
		
	</div>
</div>
<div class="product-info a-left">
	<h3 class="product-name"><a href="nuoc-hoa-dolce-gabbana" title="Nước hoa Dolce & Gabbana">Nước hoa Dolce & Gabbana</a></h3>
	<div class="bizweb-product-reviews-badge" data-id="9700272"></div>
	
	
	<div class="price-box clearfix">			
		<div class="special-price f-left">
			<span class="price product-price">148.000₫</span>
		</div>
		
		<div class="old-price">															 
			<span class="price product-price-old">
				270.000₫			
			</span>
		</div>
		
		
		<div class="sale-off">- 
45% 
</div>
		
	</div>		
	
	
</div>
</div>
						</div>
						
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
			
			
		</li>
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item  has-mega">
			<a href="bo-qua-tang" class="nav-link">Bộ quà tặng <i class="fa fa-angle-right" data-toggle="dropdown"></i></a>			
			
			
			
			


<div class="mega-content">
	<div class="level0-wrapper2">
		<div class="nav-block nav-block-center">
			<div class="row">
				<div class="col-md-9">
					<ul class="level0">
						
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Chăm sóc cá nhân</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Máy cạo râu</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chăm sóc răng miệng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Thiết bị chăm sóc răng miệng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dung dịch vệ sinh</span></a> </li>
								
							</ul>
						</li>
						
							
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Chăm sóc cơ thể</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Sữa tắm, Xà bông</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng thể</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm khử mùi</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm chống nắng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Massage toàn thân</span></a> </li>
								
							</ul>
						</li>
						
							
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Dược mỹ phẩm</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Dưỡng ẩm da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng trắng da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chống lão hóa da</span></a> </li>
								
								<li class="level2"> <a href=""><span>Tẩy trang, Tẩy tế bào chết</span></a> </li>
								
							</ul>
						</li>
						
							
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Thực phẩm chức năng</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Vitamin & Khoáng chất</span></a> </li>
								
								<li class="level2"> <a href=""><span>Làm đẹp</span></a> </li>
								
								<li class="level2"> <a href=""><span>Kiểm soát cân nặng</span></a> </li>
								
							</ul>
						</li>
						
							
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Chăm sóc da mặt</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Xịt khoáng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Nước hoa hồng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Sản phẩm trị mụn</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng trắng</span></a> </li>
								
								<li class="level2"> <a href=""><span>Dưỡng ẩm</span></a> </li>
								
								<li class="level2"> <a href=""><span>Chống lão hóa</span></a> </li>
								
								<li class="level2"> <a href=""><span>Mặt nạ</span></a> </li>
								
							</ul>
						</li>
						
							
						
						<li class="level1 parent item"> <h2 class="h4"><a href=""><span>Trang điểm</span></a></h2> 
							<ul class="level1">
								
								<li class="level2"> <a href=""><span>Trang điểm mặt</span></a> </li>
								
								<li class="level2"> <a href=""><span>Trang điểm môi</span></a> </li>
								
							</ul>
						</li>
						
							
					</ul>
				</div>
				
				<div class="col-md-3">
					<a href="">
						<img class="img-responsive" src="100/289/886/themes/629773/assets/banner_menu_1.jpg?1545810353389" alt="Bộ quà tặng" />
					</a>
				</div>
				
			</div>
		</div>
	</div>
</div>
			
			
		</li>
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item ">
			<a href="tin-tuc" class="nav-link">Tin tức <i class="fa fa-angle-right" data-toggle="dropdown"></i></a>			
						
			<ul class="dropdown-menu">
				
				
				<li class="dropdown-submenu nav-item-lv2">
					<a class="nav-link" href="">Sản phẩm <i class="fa fa-angle-right"></i></a>

					<ul class="dropdown-menu">
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="suc-khoe-lam-dep">Sức khỏe - Làm đẹp</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="trang-diem">Trang điểm</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="cham-soc-da-mat">Chăm sóc da mặt</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Chăm sóc cá nhân</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Chăm sóc cơ thể</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Dược mỹ phẩm</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Thực phẩm chức năng</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="cham-soc-mat">Chăm sóc mắt</a>
						</li>						
						
					</ul>                      
				</li>
				
				
				
				<li class="dropdown-submenu nav-item-lv2">
					<a class="nav-link" href="">Tin tức <i class="fa fa-angle-right"></i></a>

					<ul class="dropdown-menu">
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Sản phẩm</a>
						</li>						
												
						<li class="nav-item-lv3">
							<a class="nav-link" href="">Tin tức</a>
						</li>						
						
					</ul>                      
				</li>
				
				

			</ul>
			
		</li>
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item active"><a class="nav-link" href="gioi-thieu">Giới thiệu</a></li>
		
		
		
		
		
		
		
		
		
		
		
		<li class="nav-item "><a class="nav-link" href="lien-he">Liên hệ</a></li>
		
		
	</ul>	
</nav>
				</div>
			</div>
		</div>
	</div>
</header>
		<section class="bread-crumb margin-bottom-30">
	<div class="container">
		<div class="row">
			<div class="col-xs-12">
				<ul class="breadcrumb" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">					
					<li class="home">
						<a itemprop="url" href="" title="Trang chủ"><span itemprop="title">Trang chủ</span></a>						
						<span><i class="fa fa-angle-right"></i></span>
					</li>
					
					<li><strong itemprop="title">Giới thiệu</strong></li>
					
				</ul>
			</div>
		</div>
	</div>
</section>
<section class="page">
	<div class="section_about_us">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="section_about_us_title text-center">
					<h2>Ant Cosmetic</h2>
					<div class="section_about_us_content">"... Chúng tôi tự tin khẳng đinh rằng sản phẩm từ cửa hàng chúng tôi luôn đảm bảo về chất lượng và giá cả. ..."</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-4 col-md-push-4">
				<img src="100/289/886/themes/629773/assets/sec_about_us_image.png?1545810353389" alt="Ant Cosmetic" class="img-responsive center-block" />
			</div>
			<div class="col-md-4 col-md-pull-4">
				<div class="row">
					<div class="col-md-12 col-sm-6 col-xs-12">
						<div class="dor-about-info-row clearfix">
							<div class="col-md-3 col-md-push-9 no-padding">
								<div class="dor-about-icon">
									<div class="about-circles">
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
									</div>
									<span class="about-flaticon">
										<img src="100/289/886/themes/629773/assets/sec_about_us_icon_1.svg?1545810353389" alt="100% Thiên nhiên" class="img-responsive center-block" />
									</span>
								</div>
							</div>
							<div class="col-md-9 col-md-pull-3 no-padding">
								<div class="aio-ibd-block aio-right">
									<h3>100% Thiên nhiên</h3>
									<p>Hoàn toàn từ nguyên liệu tự nhiên mang lại cảm giác thư thái an toàn</p>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-sm-6 col-xs-12">
						<div class="dor-about-info-row">
							<div class="col-md-3 col-md-push-9 no-padding">
								<div class="dor-about-icon">
									<div class="about-circles">
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
									</div>
									<span class="about-flaticon">
										<img src="100/289/886/themes/629773/assets/sec_about_us_icon_2.svg?1545810353389" alt="Chất lượng" class="img-responsive center-block" />
									</span>
								</div>
							</div>
							<div class="col-md-9 col-md-pull-3 no-padding">
								<div class="aio-ibd-block aio-right">
									<h3>Chất lượng</h3>
									<p>Hàng hóa chất lượng cao là giá trị cốt lõi tạo nên thương hiệu của Ant Cosmetic</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="row">
					<div class="col-md-12 col-sm-6 col-xs-12">
						<div class="dor-about-info-row clearfix">
							<div class="col-md-3 no-padding">
								<div class="dor-about-icon">
									<div class="about-circles">
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
									</div>
									<span class="about-flaticon">
										<img src="100/289/886/themes/629773/assets/sec_about_us_icon_3.svg?1545810353389" alt="100% tự nhiên" class="img-responsive center-block" />
									</span>
								</div>
							</div>
							<div class="col-md-9 no-padding">
								<div class="aio-ibd-block aio-left">
									<h3>100% tự nhiên</h3>
									<p>Không chứa sodium laureth sulfate, không chứa màu nhân tạo.</p>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-sm-6 col-xs-12">
						<div class="dor-about-info-row clearfix">
							<div class="col-md-3 no-padding">
								<div class="dor-about-icon">
									<div class="about-circles">
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
										<div class="circles"></div>
									</div>
									<span class="about-flaticon">
										<img src="100/289/886/themes/629773/assets/sec_about_us_icon_4.svg?1545810353389" alt="100% thiên nhiên" class="img-responsive center-block" />
									</span>
								</div>
							</div>
							<div class="col-md-9 no-padding">
								<div class="aio-ibd-block aio-left">
									<h3>100% thiên nhiên</h3>
									<p>Tất cả các sản phẩm của chúng tôi đều có thể phân hủy được.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12">
				<div class="page-title category-title hidden">
					<h1 class="title-head">Giới thiệu</h1>
				</div>
				<div class="content-page rte margin-bottom-50">
					
				</div>
			</div>
		</div>
	</div>
</section>
		













<footer class="footer">		
	<div class="site-footer">		
		<div class="container">			
			<div class="footer-inner padding-top-25 padding-bottom-10">
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
						<div class="footer-widget">
							<h3><i class="fa fa-pagelines" aria-hidden="true"></i> <span>Hệ thống cửa hàng</span></h3>
							<div class="footer-store">
								
								
								<div class="store-item">
									<h4><i class="fa fa-map-marker" aria-hidden="true"></i> Ant Cosmetic Tân Bình</h4>
									<ul class="contact contact_x">
										<li>
											<span class="txt_content_child">
												<span>Địa chỉ:</span>
												175 Lý Thường Kiệt, Phường 6, Quận Tân Bình, TP Hồ Chí Minh
											</span>
										</li>
										<li class="sdt">
											<span> Hotline:</span>
											
											<a href="tel:0123456788">0123 456 788</a>
											
										</li>
									</ul>
								</div>
								
								<div class="store-item">
									<h4><i class="fa fa-map-marker" aria-hidden="true"></i> Ant Cosmetic Phú Nhuận</h4>
									<ul class="contact contact_x">
										<li>
											<span class="txt_content_child">
												<span>Địa chỉ:</span>
												10 Phan Đình Phùng, Phường 15, Quận Phú Nhuận, TP Hồ Chí Minh
											</span>
										</li>
										<li class="sdt">
											<span> Hotline:</span>
											
											<a href="tel:0123456789">0123 456 789</a>
											
										</li>
									</ul>
								</div>
								
								
							</div>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
						<div class="footer-widget">
							<h3><i class="fa fa-pagelines" aria-hidden="true"></i> <span>Chính sách</span></h3>
							<ul class="list-menu">
								
								<li><a href="">Trang chủ</a></li>
								
								<li><a href="collections/all">Sản phẩm</a></li>
								
								<li><a href="bo-qua-tang">Bộ quà tặng</a></li>
								
								<li><a href="tin-tuc">Tin tức</a></li>
								
								<li><a href="gioi-thieu">Giới thiệu</a></li>
								
								<li><a href="lien-he">Liên hệ</a></li>
								
							</ul>
						</div>
					</div>
					<div class="col-xs-12 col-sm-3 col-md-2 col-lg-2">
						<div class="footer-widget">
							<h3><i class="fa fa-pagelines" aria-hidden="true"></i> <span>Hỗ trợ</span></h3>
							<ul class="list-menu">
								
								<li><a href="">Trang chủ</a></li>
								
								<li><a href="collections/all">Sản phẩm</a></li>
								
								<li><a href="bo-qua-tang">Bộ quà tặng</a></li>
								
								<li><a href="tin-tuc">Tin tức</a></li>
								
								<li><a href="gioi-thieu">Giới thiệu</a></li>
								
								<li><a href="lien-he">Liên hệ</a></li>
								
							</ul>
						</div>
					</div>
					<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
						<div class="footer-widget no-border">
							<h3><i class="fa fa-pagelines" aria-hidden="true"></i> <span>Hình thức thanh toán</span></h3>           
							<div class="payment">
								<img src="100/289/886/themes/629773/assets/payment.png?1545810353389" alt="Hình thức thanh toán" class="img-responsive" />
							</div>
							
							<h3><i class="fa fa-pagelines" aria-hidden="true"></i> <span>Mạng xã hội</span></h3>
							<ul class="footer-social">
								
								<li class="fb">
									<a href="#" target="_blank">
										<i class="fa fa-facebook" aria-hidden="true"></i>
									</a>
								</li>
								
								
								<li class="tt">
									<a href="#" target="_blank">
										<i class="fa fa-twitter" aria-hidden="true"></i>
									</a>
								</li>
								
								
								<li class="ins">
									<a href="#" target="_blank">
										<i class="fa fa-instagram" aria-hidden="true"></i>
									</a>
								</li>
								
								
								<li class="yt">
									<a href="" target="_blank">
										<i class="fa fa-youtube" aria-hidden="true"></i>
									</a>
								</li>
								
								
								<li class="gp">
									<a href="#" target="_blank">
										<i class="fa fa-google-plus" aria-hidden="true"></i>
									</a>
								</li>
								
							</ul>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>	
	<div class="copyright clearfix">
		<div class="container">
			<div class="inner clearfix">
				<div class="row">
					<div class="col-sm-12 text-center">
						<span>© Bản quyền thuộc về <b>Kiến Vàng</b> <span class="s480-f">|</span> Cung cấp bởi <a href="https://themes.sapo.vn/" title="Sapo" target="_blank" rel="nofollow">Sapo</a></span>
						
					</div>
				</div>
			</div>
			
			<div class="back-to-top"><i class="fa fa-angle-up" aria-hidden="true"></i></div>
			
		</div>
	</div>

</footer>
		
		<script src='100/289/886/themes/629773/assets/rx.all.min.js?1545810353389' type='text/javascript'></script>
		
		<!-- Bizweb javascript -->
		<script src='100/289/886/themes/629773/assets/option-selectors.js?1545810353389' type='text/javascript'></script>
		<script src='assets/themes_support/api.jquery.js?4' type='text/javascript'></script>
		<!-- Plugin JS -->		
		<script src="https:/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
		<script src='ajax/libs/jquery-form-validator/2.3.26/jquery.form-validator.min.js' type='text/javascript'></script>
		<script>$.validate({});</script>
		<!-- Add to cart -->	
		<div class="ajax-load"> 
	<span class="loading-icon">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</span>
</div>

<div class="loading awe-popup">
	<div class="overlay"></div>
	<div class="loader" title="2">
		<svg version="1.1"  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
			 width="24px" height="30px" viewBox="0 0 24 30" style="enable-background:new 0 0 50 50;" xml:space="preserve">
			<rect x="0" y="10" width="4" height="10" fill="#333" opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="8" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.15s" dur="0.6s" repeatCount="indefinite" />
			</rect>
			<rect x="16" y="10" width="4" height="10" fill="#333"  opacity="0.2">
				<animate attributeName="opacity" attributeType="XML" values="0.2; 1; .2" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="height" attributeType="XML" values="10; 20; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
				<animate attributeName="y" attributeType="XML" values="10; 5; 10" begin="0.3s" dur="0.6s" repeatCount="indefinite" />
			</rect>
		</svg>
	</div>

</div>

<div class="addcart-popup product-popup awe-popup">
	<div class="overlay no-background"></div>
	<div class="content">
		<div class="row row-noGutter">
			<div class="col-xl-6 col-xs-12">
				<div class="btn btn-full btn-primary a-left popup-title"><i class="fa fa-check"></i>Thêm vào giỏ hàng thành công
				</div>
				<a href="javascript:void(0)" class="close-window close-popup"><i class="fa fa-close"></i></a>
				<div class="info clearfix">
					<div class="product-image margin-top-5">
						<img alt="popup" src="100/289/886/themes/629773/assets/logo.png?1545810353389" style="max-width:150px; height:auto">
					</div>
					<div class="product-info">
						<p class="product-name"></p>
						<p class="quantity color-main"><span>Số lượng: </span></p>
						<p class="total-money color-main"><span>Tổng tiền: </span></p>

					</div>
					<div class="actions">    
						<button class="btn  btn-primary  margin-top-5 btn-continue">Tiếp tục mua hàng</button>        
						<button class="btn btn-gray margin-top-5" onclick="window.location='cart'">Kiểm tra giỏ hàng</button>
					</div> 
				</div>

			</div>			
		</div>

	</div>    
</div>
<div class="error-popup awe-popup">
	<div class="overlay no-background"></div>
	<div class="popup-inner content">
		<div class="error-message"></div>
	</div>
</div>
		<script>
	Bizweb.updateCartFromForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<ul class="list-item-cart"></ul>').appendTo(table);
							jQuery.each(value, function(i, item) {	

								var src = item.image;
								if(src == null){
									src = "http:/thumb/large/assets/themes_support/noimage.gif";
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								jQuery('<li class="item productid-' + item.variant_id +'"><a class="product-image" href="' + item.url + '" title="' + item.name + '">'
									   + '<img alt="'+  item.name  + '" src="' + src +  '"width="'+ '80' +'"\></a>'
									   + '<div class="detail-item"><div class="product-details"> <a href="javascript:;" data-id="'+ item.variant_id +'" title="Xóa" class="remove-item-cart fa fa-remove">&nbsp;</a>'
									   + '<p class="product-name"> <a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></p></div>'
									   + '<div class="product-details-bottom"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span>'
									   + '<div class="quantity-select"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' ) &amp;&amp; qty'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="reduced items-count btn-minus" ' + buttonQty + ' type="button">–</button><input type="text" maxlength="12" min="1" class="input-text number-sidebar qty'+ item.variant_id +'" id="qty'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qty'+ item.variant_id +'\'); var qty'+ item.variant_id +' = result.value; if( !isNaN( qty'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div></div></li>').appendTo(table.children('.list-item-cart'));
							}); 
							jQuery('<div><div class="top-subtotal">Tổng cộng: <span class="price">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></div></div>').appendTo(table);
							jQuery('<div><div class="actions"><a href="checkout" class="btn btn-gray btn-checkout"><span>Thanh toán</span></a><a href="cart" class="view-cart btn btn-white margin-left-5"><span>Giỏ hàng</span></a></div></div>').appendTo(table);
						}
						else {
							jQuery('<div class="no-item"><p>Không có sản phẩm nào trong giỏ hàng.</p></div>').appendTo(table);

						}
					}
				});
			}
		}
		updateCartDesc(cart);
		var numInput = document.querySelector('#cart-sidebar input.input-text');
		if (numInput != null){
			// Listen for input event on numInput.
			numInput.addEventListener('input', function(){
				// Let's match only digits.
				var num = this.value.match(/^\d+$/);
				if (num == 0) {
					// If we have no match, value will be empty.
					this.value = 1;
				}
				if (num === null) {
					// If we have no match, value will be empty.
					this.value = "";
				}
			}, false)
		}
	}

	Bizweb.updateCartPageForm = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) {  

							var pageCart = '<div class="cart page_cart cart_des_page hidden-xs-down">'
							+ '<div class="col-xs-9 cart-col-1">'
							+ '<form id="shopping-cart" action="cart" method="post" novalidate>'
							+ '<div class="cart-tbody">'
							+ '</div>'
							+ '</form>'
							+ '</div></div>';
							var pageCartCheckout = '<div class="col-xs-3 cart-col-2 cart-collaterals cart_submit">'
							+ '<div id="right-affix">'
							+ '<div class="each-row">'
							+ '<div class="box-style fee">'
							+ '<p class="list-info-price">'
							+ '<span>Tạm tính: </span>'
							+ '<strong class="totals_price price _text-right text_color_right1">65756756756</strong></p></div>'
							+ '<div class="box-style fee">'
							+ '<div class="total2 clearfix">'
							+ '<span class="text-label">Thành tiền: </span>'
							+ '<div class="amount">'
							+ '<p><strong class="totals_price">6</strong></p>'
							+ '</div></div></div>'
							+ '<button class="button btn-proceed-checkout btn btn-large btn-block btn-danger btn-checkout" title="Thanh toán ngay" type="button" onclick="window.location.href=\'checkout\'">Thanh toán ngay</button>'
							+ '<button class="button btn-proceed-checkout btn btn-large btn-block btn-danger btn-checkouts" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'">Tiếp tục mua hàng</button>'
							+ '</div></div></div>';
							jQuery(pageCart).appendTo(table);
							jQuery.each(value, function(i, item) {
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var link_img1 = Bizweb.resizeImage(item.image, 'medium');
								if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
									link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
								}
								var pageCartItem = '<div class="row shopping-cart-item productid-' + item.variant_id +'">'
								+ '<div class="col-xs-3 img-thumnail-custom">'
								+ '<p class="image">'
								+ '<img class="img-responsive" src="' + link_img1 +  '" alt="' + item.name + '" />'
								+ '</p>'
								+ '</div>'
								+ '<div class="col-right col-xs-9">'
								+ '<div class="box-info-product">'
								+ '<p class="name">'
								+ '<a href="' + item.url + '" target="_blank">' + item.name + '</a>'
								+ '</p>'
								+ '<p class="seller-by hidden">' + item.variant_title + '</p>'
								+ '<p class="action">'
								+ '<a href="javascript:;" class="btn btn-link btn-item-delete remove-item-cart" data-id="'+ item.variant_id +'">Xóa</a>'
								+ '</p>'
								+ '</div>'
								+ '<div class="box-price">'
								+ '<p class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</p>'
								+ '</div>'
								+ '<div class="quantity-block">'
								+ '<div class="input-group bootstrap-touchspin">'
								+ '<div class="input-group-btn">'
								+ '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase_pop items-count btn-plus btn btn-default bootstrap-touchspin-up" type="button">+</button>'
								+ '<input type="text" maxlength="12" min="1" class="form-control quantity-r2 quantity js-quantity-product input-text number-sidebar input_pop input_pop qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced_pop items-count btn-minus btn btn-default bootstrap-touchspin-down" type="button">–</button>'
								+ '</div>'
								+ '</div>'
								+ '</div>'
								+ '</div>'
								+ '</div>';
								jQuery(pageCartItem).appendTo(table.find('.cart-tbody'));
								if(item.variant_title == 'Default Title'){
									$('.seller-by').hide();
								}
							}); 
							jQuery(pageCartCheckout).appendTo(table.children('.cart'));
						}else {
							jQuery('<p class="hidden-xs-down">Không có sản phẩm nào trong giỏ hàng. Quay lại <a href="" style="color:;">cửa hàng</a> để tiếp tục mua sắm.</p>').appendTo(table);
							jQuery('.cart_desktop_page').css('min-height', 'auto');
						}
					}
				});
			}
		}
		updateCartDesc(cart);
		jQuery('#wait').hide();
	}
	Bizweb.updateCartPopupForm = function(cart, cart_summary_id, cart_count_id) {

		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {
						var table = jQuery(cart_summary_id);           
						if (value.length) { 
							jQuery.each(value, function(i, item) {
								var link_img1 = Bizweb.resizeImage(item.image, 'small');
								if(link_img1=="null" || link_img1 =='' || link_img1 ==null){
									link_img1 = 'https:/thumb/large/assets/themes_support/noimage.gif';
								}
								var buttonQty = "";
								if(item.quantity == '1'){
									buttonQty = 'disabled';
								}else{
									buttonQty = '';
								}
								var pageCartItem = '<div class="item-popup productid-' + item.variant_id +'"><div style="width: 50%;" class="text-left"><div class="item-image">'
								+ '<a class="product-image" href="' + item.url + '" title="' + item.name + '"><img alt="'+  item.name  + '" src="' + link_img1 +  '"width="'+ '80' +'"\></a>'
								+ '</div><div class="item-info"><p class="item-name"><a href="' + item.url + '" title="' + item.name + '">' + item.title + '</a></p>'
								+ '<p class="variant-title-popup">' + item.variant_title + '</span>'
								+ '<p class="item-remove"><a href="javascript:;" class="remove-item-cart" title="Xóa" data-id="'+ item.variant_id +'"><i class="fa fa-close"></i> Bỏ sản phẩm</a></p><p class="addpass" style="color:#fff;">'+ item.variant_id +'</p></div></div>'
								+ '<div style="width: 15%;" class="text-right"><div class="item-price"><span class="price">' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span>'
								+ '</div></div><div style="width: 15%;" class="text-center"><input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' ) &amp;&amp; qtyItem'+ item.variant_id +' &gt; 1 ) result.value--;return false;" ' + buttonQty + ' class="reduced items-count btn-minus" type="button">–</button>'
								+ '<input type="text" maxlength="12" min="0" class="input-text number-sidebar qtyItem'+ item.variant_id +'" id="qtyItem'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'">'
								+ '<button onClick="var result = document.getElementById(\'qtyItem'+ item.variant_id +'\'); var qtyItem'+ item.variant_id +' = result.value; if( !isNaN( qtyItem'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
								+ '<div style="width: 20%;" class="text-right"><span class="cart-price"> <span class="price">'+ Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫") +'</span> </span></div></div>';
								jQuery(pageCartItem).prependTo(table);
								if(item.variant_title == 'Default Title'){
									$('.variant-title-popup').hide();
								}
								$('.link_product').text();
							}); 
						}
					}
				});
			}
		}
		jQuery('.total-price').html(Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫"));
		updateCartDesc(cart);
	}
	Bizweb.updateCartPageFormMobile = function(cart, cart_summary_id, cart_count_id) {
		if ((typeof cart_summary_id) === 'string') {
			var cart_summary = jQuery(cart_summary_id);
			if (cart_summary.length) {
				// Start from scratch.
				cart_summary.empty();
				// Pull it all out.        
				jQuery.each(cart, function(key, value) {
					if (key === 'items') {

						var table = jQuery(cart_summary_id);           
						if (value.length) {   
							jQuery('<div class="cart_page_mobile content-product-list"></div>').appendTo(table);
							jQuery.each(value, function(i, item) {
								if( item.image != null){
									var src = Bizweb.resizeImage(item.image, 'small');
								}else{
									var src = "https:/thumb/large/assets/themes_support/noimage.gif";
								}
								jQuery('<div class="item-product item productid-' + item.variant_id +' "><div class="item-product-cart-mobile"><a href="' + item.url + '">	<a class="product-images1" href=""  title="' + item.name + '"><img width="80" height="150" alt="" src="' + src +  '" alt="' + item.name + '"></a></a></div>'
									   + '<div class="title-product-cart-mobile"><h3><a href="' + item.url + '" title="' + item.name + '">' + item.name + '</a></h3><p>Giá: <span>' + Bizweb.formatMoney(item.price, "{{amount_no_decimals_with_comma_separator}}₫") + '</span></p></div>'
									   + '<div class="select-item-qty-mobile"><div class="txt_center">'
									   + '<input class="variantID" type="hidden" name="variantId" value="'+ item.variant_id +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' ) &amp;&amp; qtyMobile'+ item.variant_id +' &gt; 1 ) result.value--;return false;" class="reduced items-count btn-minus" type="button">–</button><input type="text" maxlength="12" min="0" class="input-text number-sidebar qtyMobile'+ item.variant_id +'" id="qtyMobile'+ item.variant_id +'" name="Lines" id="updates_'+ item.variant_id +'" size="4" value="'+ item.quantity +'"><button onClick="var result = document.getElementById(\'qtyMobile'+ item.variant_id +'\'); var qtyMobile'+ item.variant_id +' = result.value; if( !isNaN( qtyMobile'+ item.variant_id +' )) result.value++;return false;" class="increase items-count btn-plus" type="button">+</button></div>'
									   + '<a class="button remove-item remove-item-cart" href="javascript:;" data-id="'+ item.variant_id +'">Xoá</a></div>').appendTo(table.children('.content-product-list'));

							});

							jQuery('<div class="header-cart-price" style=""><div class="title-cart "><h3 class="text-xs-left">Tổng tiền</h3><a class="text-xs-right totals_price_mobile">' + Bizweb.formatMoney(cart.total_price, "{{amount_no_decimals_with_comma_separator}}₫") + '</a></div>'
								   + '<div class="checkout"><button class="btn-proceed-checkout-mobile" title="Tiến hành thanh toán" type="button" onclick="window.location.href=\'checkout\'">'
								   + '<span>Tiến hành thanh toán</span></button></div>'
								   + '<button class="btn btn-proceed-continues-mobile" title="Tiếp tục mua hàng" type="button" onclick="window.location.href=\'collections/all\'">Tiếp tục mua hàng</button>'
								   +'</div>').appendTo(table);
						}

					}
				});
			}
		}
		updateCartDesc(cart);
	}


	function updateCartDesc(data){
		var $cartPrice = Bizweb.formatMoney(data.total_price, "{{amount_no_decimals_with_comma_separator}}₫"),
			$cartMobile = $('#header .cart-mobile .quantity-product'),
			$cartDesktop = $('.count_item_pr'),
			$cartDesktopList = $('.cart-counter-list'),
			$cartPopup = $('.cart-popup-count');

		switch(data.item_count){
			case 0:
				$cartMobile.text('0');
				$cartDesktop.text('0');
				$cartDesktopList.text('0');
				$cartPopup.text('0');

				break;
			case 1:
				$cartMobile.text('1');
				$cartDesktop.text('1');
				$cartDesktopList.text('1');
				$cartPopup.text('1');

				break;
			default:
				$cartMobile.text(data.item_count);
				$cartDesktop.text(data.item_count);
				$cartDesktopList.text(data.item_count);
				$cartPopup.text(data.item_count);

				break;
		}
		$('.top-cart-content .top-subtotal .price, aside.sidebar .block-cart .subtotal .price, .popup-total .total-price').html($cartPrice);
		$('.popup-total .total-price').html($cartPrice);
		$('.cart-collaterals .totals_price').html($cartPrice);
		$('.header-cart-price .totals_price_mobile').html($cartPrice);
		$('.cartCount, .cart-products-count').html(data.item_count);
	}

	Bizweb.onCartUpdate = function(cart) {
		Bizweb.updateCartFromForm(cart, '.mini-products-list');
		Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup');
		
		 };
		 Bizweb.onCartUpdateClick = function(cart, variantId) {
			 jQuery.each(cart, function(key, value) {
				 if (key === 'items') {    
					 jQuery.each(value, function(i, item) {	
						 if(item.variant_id == variantId){
							 $('.productid-'+variantId).find('.cart-price span.price').html(Bizweb.formatMoney(item.price * item.quantity, "{{amount_no_decimals_with_comma_separator}}₫"));
							 $('.productid-'+variantId).find('.items-count').prop("disabled", false);
							 $('.productid-'+variantId).find('.number-sidebar').prop("disabled", false);
							 $('.productid-'+variantId +' .number-sidebar').val(item.quantity);
							 if(item.quantity == '1'){
								 $('.productid-'+variantId).find('.items-count.btn-minus').prop("disabled", true);
							 }
						 }
					 }); 
				 }
			 });
			 updateCartDesc(cart);
		 }
		 Bizweb.onCartRemoveClick = function(cart, variantId) {
			 jQuery.each(cart, function(key, value) {
				 if (key === 'items') {    
					 jQuery.each(value, function(i, item) {	
						 if(item.variant_id == variantId){
							 $('.productid-'+variantId).remove();
						 }
					 }); 
				 }
			 });
			 updateCartDesc(cart);
		 }
		 $(window).ready(function(){
			 $.ajax({
				 type: 'GET',
				 url: 'cart.js',
				 async: false,
				 cache: false,
				 dataType: 'json',
				 success: function (cart){
					 Bizweb.updateCartFromForm(cart, '.mini-products-list');
					 Bizweb.updateCartPopupForm(cart, '#popup-cart-desktop .tbody-popup'); 
					 
					  }
					 });
				 });

</script>		
		<div id="popup-cart" class="modal fade" role="dialog">
	<div id="popup-cart-desktop" class="clearfix">
		<div class="title-popup-cart">
			<i class="fa fa-check" aria-hidden="true"></i> Bạn đã thêm <span class="cart-popup-name"></span> vào giỏ hàng
		</div>
		<div class="title-quantity-popup">
			<i class="fa fa-shopping-cart" aria-hidden="true"></i> Giỏ hàng của bạn (<span class="cart-popup-count"></span> sản phẩm) <i class="fa fa-caret-right" aria-hidden="true"></i>
		</div>
		<div class="content-popup-cart">
			<div class="thead-popup">
				<div style="width: 50%;" class="text-left">Sản phẩm</div>
				<div style="width: 15%;" class="text-right">Đơn giá</div>
				<div style="width: 15%;" class="text-center">Số lượng</div>
				<div style="width: 20%;" class="text-right">Thành tiền</div>
			</div>
			<div class="tbody-popup">
			</div>
			<div class="tfoot-popup">
				<div class="tfoot-popup-1 clearfix">
					<div class="pull-left popup-ship">

						<p>Giao hàng trên toàn quốc</p>
					</div>
					<div class="pull-right popup-total">
						<p>Thành tiền: <span class="total-price"></span></p>
					</div>
				</div>
				<div class="tfoot-popup-2 clearfix">
					<a class="button btn-proceed-checkout" title="Tiến hành đặt hàng" href="checkout"><span>Tiến hành đặt hàng <i class="fa fa-long-arrow-right" aria-hidden="true"></i></span></a>
					<a class="button btn-continue" title="Tiếp tục mua hàng" onclick="$('#popup-cart').modal('hide');"><span><span><i class="fa fa-caret-left" aria-hidden="true"></i> Tiếp tục mua hàng</span></span></a>
				</div>
			</div>
		</div>
		<a title="Close" class="quickview-close close-window" href="javascript:;" onclick="$('#popup-cart').modal('hide');"><i class="fa  fa-close"></i></a>
	</div>

</div>
<div id="myModal" class="modal fade" role="dialog">
</div>
		<!-- Main JS -->	
		<script src='100/289/886/themes/629773/assets/main.js?1545810353389' type='text/javascript'></script>				
		<!-- Product detail JS,CSS -->
		
		<div class="backdrop__body-backdrop___1rvky"></div>
		<div class="c-menu--slide-left">
	<div class="la-nav-top-login">
		<div class="la-avatar-nav p-relative text-center">
			<a href="account">
				<img class="img-responsive" src="100/289/886/themes/629773/assets/av-none-user.png?1545810353389" alt="avatar">
			</a>
			<div class="la-hello-user-nav ng-scope">Xin chào</div>
			<img id="close-nav" class="c-menu__close" src="100/289/886/themes/629773/assets/ic-close-menu.png?1545810353389" alt="close nav">
		</div>
		<div class="la-action-link-nav text-center">
			
			<a href="account/login" class="uppercase">ĐĂNG NHẬP</a>
			<a href="account/register" class="uppercase">ĐĂNG KÝ</a>
			
		</div>
	</div>
	<div class="la-scroll-fix-infor-user">
		<!--CATEGORY-->
		<div class="la-nav-menu-items">
			<div class="la-title-nav-items">Tất cả danh mục</div>
			<ul class="la-nav-list-items">
				
				
				<li class="ng-scope">
					<a href="">Trang chủ</a>
				</li>
				
				
				
				<li class="ng-scope ng-has-child1">
					<a href="collections/all">Sản phẩm <i class="fa fa-plus fa1" aria-hidden="true"></i></a>
					<ul class="ul-has-child1">
						
						
						<li class="ng-scope ng-has-child2">
							<a href="suc-khoe-lam-dep">Sức khỏe - Làm đẹp <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="tinh-dau">Tinh dầu</a>
								</li>						
														
								<li class="ng-scope">
									<a href="nuoc-hoa">Nước hoa</a>
								</li>						
														
								<li class="ng-scope">
									<a href="thuc-pham-chuc-nang">Thực phẩm chức năng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="cham-soc-toc">Chăm sóc tóc</a>
								</li>						
														
								<li class="ng-scope">
									<a href="cham-soc-co-the">Chăm sóc cơ thể</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="trang-diem">Trang điểm <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Trang điểm mặt</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Trang điểm môi</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="cham-soc-da-mat">Chăm sóc da mặt <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Xịt khoáng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Nước hoa hồng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm trị mụn</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng trắng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng ẩm</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chống lão hóa</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Mặt nạ</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Chăm sóc cá nhân <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Máy cạo râu</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chăm sóc răng miệng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Thiết bị chăm sóc răng miệng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dung dịch vệ sinh</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Chăm sóc cơ thể <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Sữa tắm, Xà bông</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng thể</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm khử mùi</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm chống nắng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Massage toàn thân</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Dược mỹ phẩm <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Dưỡng ẩm da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng trắng da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chống lão hóa da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Tẩy trang, Tẩy tế bào chết</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Thực phẩm chức năng <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Vitamin & Khoáng chất</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Làm đẹp</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Kiểm soát cân nặng</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope">
							<a href="cham-soc-mat">Chăm sóc mắt</a>
						</li>
						
						
					</ul>
				</li>
				
				
				
				<li class="ng-scope ng-has-child1">
					<a href="bo-qua-tang">Bộ quà tặng <i class="fa fa-plus fa1" aria-hidden="true"></i></a>
					<ul class="ul-has-child1">
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Chăm sóc cá nhân <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Máy cạo râu</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chăm sóc răng miệng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Thiết bị chăm sóc răng miệng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dung dịch vệ sinh</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Chăm sóc cơ thể <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Sữa tắm, Xà bông</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng thể</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm khử mùi</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm chống nắng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Massage toàn thân</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Dược mỹ phẩm <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Dưỡng ẩm da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng trắng da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chống lão hóa da</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Tẩy trang, Tẩy tế bào chết</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Thực phẩm chức năng <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Vitamin & Khoáng chất</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Làm đẹp</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Kiểm soát cân nặng</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Chăm sóc da mặt <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Xịt khoáng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Nước hoa hồng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Sản phẩm trị mụn</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng trắng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dưỡng ẩm</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chống lão hóa</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Mặt nạ</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Trang điểm <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Trang điểm mặt</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Trang điểm môi</a>
								</li>						
								
							</ul>
						</li>
						
						
					</ul>
				</li>
				
				
				
				<li class="ng-scope ng-has-child1">
					<a href="tin-tuc">Tin tức <i class="fa fa-plus fa1" aria-hidden="true"></i></a>
					<ul class="ul-has-child1">
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Sản phẩm <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="suc-khoe-lam-dep">Sức khỏe - Làm đẹp</a>
								</li>						
														
								<li class="ng-scope">
									<a href="trang-diem">Trang điểm</a>
								</li>						
														
								<li class="ng-scope">
									<a href="cham-soc-da-mat">Chăm sóc da mặt</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chăm sóc cá nhân</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Chăm sóc cơ thể</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Dược mỹ phẩm</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Thực phẩm chức năng</a>
								</li>						
														
								<li class="ng-scope">
									<a href="cham-soc-mat">Chăm sóc mắt</a>
								</li>						
								
							</ul>
						</li>
						
						
						
						<li class="ng-scope ng-has-child2">
							<a href="">Tin tức <i class="fa fa-plus fa2" aria-hidden="true"></i></a>
							<ul class="ul-has-child2">
														
								<li class="ng-scope">
									<a href="">Sản phẩm</a>
								</li>						
														
								<li class="ng-scope">
									<a href="">Tin tức</a>
								</li>						
								
							</ul>
						</li>
						
						
					</ul>
				</li>
				
				
				
				<li class="ng-scope">
					<a href="gioi-thieu">Giới thiệu</a>
				</li>
				
				
				
				<li class="ng-scope">
					<a href="lien-he">Liên hệ</a>
				</li>
				
				
			</ul>
		</div>
		<div class="la-nav-slide-banner">
			
			<a href="">
				<img alt="Ant Cosmetic" src="100/289/886/themes/629773/assets/left-menu-banner-1.png?1545810353389" />
			</a>
			
			
		</div>
	</div>
</div>
		
	<script src='100/289/886/themes/629773/assets/iwish.js?1545810353389' type='text/javascript'></script>

		<script>
	jQuery(document).ready(function() {
		jQuery( ".caption img" ).each(function( index ) {
			var alt = jQuery(this).attr('alt');
			if(alt != ""){
				jQuery(this).wrap("<figure />");
				jQuery(this).parent().append("<figcaption class='figcap'>"+alt+"</figcaption>");
			}
		});
	});
</script>
		
<div class="support-online">
	<div class="support-content" style="display: none;">
		
		<a href="tel:0982362509" class="call-now" rel="nofollow">
			<i class="fa ion-iphone" aria-hidden="true"></i>
			<div class="animated infinite zoomIn kenit-alo-circle"></div>
			<div class="animated infinite pulse kenit-alo-circle-fill"></div>
			<span>Gọi ngay: 0982 362 509</span>
		</a>
		
		
		<a class="mes" href="https://www.messenger.com/t/561797710650232" target="_blank">
			<i class="fa fa-facebook-official" aria-hidden="true"></i>
			<span>Chat qua Messenger</span>
		</a>
		
		
		<a class="zalo" href="mailto:admin@antcosmetic.com.vn" target="_blank">
			<i class="fa ion-email"></i>
			<span>admin@antcosmetic.com.vn</span>
		</a>
		
		
		<a class="sms" href="sms:0982362509">
			<i class="fa ion-android-textsms" aria-hidden="true"></i>
			<span>SMS: 0982 362 509</span>
		</a>
		
	</div>
	<a class="btn-support">
		<i class="fa ion-android-contact" aria-hidden="true"></i>
		<div class="animated infinite zoomIn kenit-alo-circle"></div>
		<div class="animated infinite pulse kenit-alo-circle-fill"></div>
	</a>
</div>

		
	</body>
</html>